#Auto-generated file
#Wed Nov 24 13:07:59 EST 2021
ApprovedChange={0} a approuv\u00E9 votre changement de \u201C{1}\u201D dans le centre de connaissances\u201C{2}\u201D.
AlertKnowledgeCenter=Alerte\u00A0\: Changement au centre de connaissances approuv\u00E9
